Plusieurs problèmes de sécurité affectant Tails 2.2.1 sont maintenant corrigés dans Tails 2.3.

Nous vous encourageons vivement à mettre à jour vers Tails 2.3 dès que possible.

Détails